/***********全局重置CSS*****************/
body, h1, h2, h3, h4, h5, h6, ul, ol, dl, dd {margin: 0;}
ul, ol, li {padding-left: 0;list-style-type: none;}
/***消除img默认边框*****/
img {border: 0;}
a {text-decoration: none;color: inherit;}
/*细线表格*/
table {border-collapse: collapse;}
em {font-style: normal;}
/***默认让所有浏览器出现右边滚动条****/
html {overflow-y: scroll;font-size: 16px;}
/***默认清除浮动****/
body {font-family: "微软雅黑", "sans-serif", "Arial";}
.conter{width: 100%; margin: 38px auto;}

.header{width: 100%; height: 38.3vw; max-height: 668px; background: url("ffjzjb20250411_1.png") center center no-repeat;background-size: 110vw auto;position: relative;}
.main{background: #FFF;}

.menu{width: 100%;}
.menu ul{display: flex;margin: 0 auto;}
.menu ul li{width: 100%;}
.menu ul a{font-size: 1.5em;font-weight: bold;width: 100%;height: 68px;display: flex;align-items: center;justify-content: center;}

.gzxx{margin: 38px auto; width: 90%; height: 100%; border: 2px solid #bd1a2d; border-radius: 15px;}
.title{line-height: 48px; width: 100%; line-height: 48px; color:#bd1a2d; font-size: 18px; font-weight: bold;}
.content{line-height: 38px; width: 100%; color:#000; font-size: 16px; margin: 15px 0;}

.dcwj{margin: 38px auto; width: 90%; border: 2px solid #bd1a2d; border-radius: 15px;}
.dcwj .pic{width: 1200px; margin: 0 auto;}
.dcwj .pic a{width: 100%;display: flex;overflow: hidden;justify-content: center;}
.dcwj .pic img{width: 1200px;}

.jbqd{margin: 38px auto; text-align: center; width: 90%; height: 48px; border: 2px solid #bd1a2d; border-radius: 15px;}
.jbqd img{margin: 9px 0; width: 96%; height: 30px;}

.AllLeftCon{ float:left;}
.AllRightCon{ float:right;}

/****************全局头尾*****************/
.footerBg2{ background:#bd1a2d; }
.footer{color:#fff; max-width:1200px; overflow:hidden; padding:3em 0; margin:0 auto;}
.footerLeft{ width:48%; display:table;}
.footerLeft .textLeft{ display:table-cell; vertical-align:middle; width:60%; border-right:2px solid #fff;}
.footerLeft .textLeft h1{ font-size:2.2em; margin:0 0 0.2em 0;}
.footerLeft .textLeft h6{ font-weight:normal;}
.footerBg{ background:#7c0917;}
.footerLeft .textLeft h5{ width:30%; height:3px; background:#fff; margin:3em auto;}
.footerLeft .textLeft p{ line-height:1.8;}
.footerLeft ul{ width:38%; display:table-cell; vertical-align:middle; text-align:center; line-height:2.5;}
.footerLeft ul li a{ color:#fff;}
.footerRight{ width:48%; padding:2em 0 0 0;}
.footerRight span{ float:left; text-align:center; width:21%; color:#fff; line-height:1.5;}
.footerRight span img{ max-width:70%; display:block; margin:0 auto;}
.footerBg .bottomBQ{ line-height:1.75; padding:1em 0; text-align:center; color:#fff; }
.footerBg .bottomBQ span{ padding:0 1em;}
.footerBg .bottomBQ span.hui{ background:url(futian20200810_214.png) left center no-repeat; padding:0 1em 0 2em; background-size:auto 1.5em; display:inline-block;}

.flexCon{width: 52%;display: flex;flex-direction: row;justify-content: space-between;}
#_span_jiucuo{width: 100%;}
#_span_jiucuo img{ max-width: 100%; width:130px;height:68px;}
